@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700|Open+Sans:400,400italic,600,700,700italic,600italic,300,300italic);
/*** CUSTOM ***/
/* =============================================================================
 *   CUSTOM
 * ========================================================================== */
/* =============================================================================
*   BLOCK GRID
* ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003277}}
[class*="block-grid-"] {
  display: block;
  margin: 0 -0.55556rem;
  padding: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003283}}
[class*="block-grid-"] > li {
  display: block;
  float: left;
  height: auto;
  margin: 0;
  padding: 0 0.55556rem 1.11111rem !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003292}}
.small-block-grid-1 > li {
  list-style: none;
  width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003295}}
.small-block-grid-1 > li:nth-of-type(1n) {
  clear: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003297}}
.small-block-grid-1 > li:nth-of-type(1n+1) {
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003300}}
.small-block-grid-2 > li {
  list-style: none;
  width: 50%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003303}}
.small-block-grid-2 > li:nth-of-type(1n) {
  clear: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003305}}
.small-block-grid-2 > li:nth-of-type(2n+1) {
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003308}}
.small-block-grid-3 > li {
  list-style: none;
  width: 33.33333%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003311}}
.small-block-grid-3 > li:nth-of-type(1n) {
  clear: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003313}}
.small-block-grid-3 > li:nth-of-type(3n+1) {
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003316}}
.small-block-grid-4 > li {
  list-style: none;
  width: 25%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003319}}
.small-block-grid-4 > li:nth-of-type(1n) {
  clear: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003321}}
.small-block-grid-4 > li:nth-of-type(4n+1) {
  clear: both;
}

@media only screen and (min-width: 40.0625em) {
  .medium-block-grid-1 > li {
    list-style: none;
    width: 100%;
  }

  .medium-block-grid-1 > li:nth-of-type(1n) {
    clear: none;
  }

  .medium-block-grid-1 > li:nth-of-type(1n+1) {
    clear: both;
  }

  .medium-block-grid-2 > li {
    list-style: none;
    width: 50%;
  }

  .medium-block-grid-2 > li:nth-of-type(1n) {
    clear: none;
  }

  .medium-block-grid-2 > li:nth-of-type(2n+1) {
    clear: both;
  }

  .medium-block-grid-3 > li {
    list-style: none;
    width: 33.33333%;
  }

  .medium-block-grid-3 > li:nth-of-type(1n) {
    clear: none;
  }

  .medium-block-grid-3 > li:nth-of-type(3n+1) {
    clear: both;
  }

  .medium-block-grid-4 > li {
    list-style: none;
    width: 25%;
  }

  .medium-block-grid-4 > li:nth-of-type(1n) {
    clear: none;
  }

  .medium-block-grid-4 > li:nth-of-type(4n+1) {
    clear: both;
  }
}

@media only screen and (min-width: 64.0625em) {
  .large-block-grid-2 > li {
    list-style: none;
    width: 50%;
  }

  .large-block-grid-2 > li:nth-of-type(1n) {
    clear: none;
  }

  .large-block-grid-2 > li:nth-of-type(2n+1) {
    clear: both;
  }

  .large-block-grid-3 > li {
    list-style: none;
    width: 33.33333%;
  }

  .large-block-grid-3 > li:nth-of-type(1n) {
    clear: none;
  }

  .large-block-grid-3 > li:nth-of-type(3n+1) {
    clear: both;
  }

  .large-block-grid-4 > li {
    list-style: none;
    width: 25%;
  }

  .large-block-grid-4 > li:nth-of-type(1n) {
    clear: none;
  }

  .large-block-grid-4 > li:nth-of-type(4n+1) {
    clear: both;
  }
}
/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* =============================================================================
 *   GLOBAL
 * ========================================================================== */
/* =============================================================================
 *   MENU TOP
 * ========================================================================== 
#block-superfish-1 {
  background: $colorPrimary;
  @include border-radius(4px);
  margin: 0 10px 10px 10px;
  padding: 1em 0;
  a {
    color: white;
    font-family: $fontMedium;
    font-weight: normal;
    font-size: emCalc(14);
    text-decoration: none;
    text-transform: uppercase;
    &:hover {
      text-decoration: underline;
    }
    &.home {
      background: url(../images/icon-home.png) right no-repeat;
      text-indent: -999999px;
      padding-right: 20px;
    }
  }
  ul.sf-menu {
    margin: 0;
    padding: 0;
    > li {
      border-right: white solid 1px;
      padding-right: 10px;
      &:last-child {
        border-right: none;
        padding-right: 0;
      }
    }
    a { 
      display: inline-block;
    }
  }
  li {
    margin: 0 0.4em;
    & > ul {
      background: $colorPrimary;
      list-style: disc;
      margin: -10px 0 0 0 ;
      padding: 0 5px;
     li {
        margin: 0 0 1em 0;
        padding: 0;
        a {
          text-transform: none;
        }
      }
    }
  }
  .active-trail > a {
    border-bottom: white solid 2px;
    &.home {
      border-bottom: none;
    }
  }
}
*/
/*#block-superfish-1 .sf-menu > li > a:before {
  content: '|';
  padding-right: .5em;
}

#block-superfish-1 .sf-menu > li.first > a:before {
  content: none;
  padding-right: 0;
}*/
